CREATE TABLE IF NOT EXISTS `b_sva_tinypng_files` (
	`FILE_ID` int(11) UNIQUE NOT NULL,
	`SIZE_BEFORE` int(11) NOT NULL,
	`SIZE_AFTER` int(11) NOT NULL
);

CREATE TABLE IF NOT EXISTS `b_sva_tinypng_keys` (
	`ID` int(11) NOT NULL AUTO_INCREMENT,
	`KEY` varchar (32) NOT NULL,
	`COMPRESSION_COUNT` int(11) DEFAULT 0,
	PRIMARY KEY (`ID`)
);